{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "MetricsConfiguration": {
    "EnableMetrics": true,
    "RequireBasicAuth": true,
    "BasicAuthUsername": "flink",
    "BasicAuthPassword": "flink",
    "MetricsEndpointPath": "/metrics"
  },
  "DbConfiguration": {
    "DbType": "Sqlite",
    "SqliteConnectionString": "Data Source=flink.db;"
  }
}
